Subject: IPP> Re: PWG> Austin Agenda

From: [email-masked]
Date: Mon, 9 Feb 1998 17:09:40 -0500

That should be violent OBJECTIONS.  Violent objects will be later.

Don

To:   [email-masked], [email-masked],
      [email-masked],
      [email-masked]
cc:    (bcc: Don Wright)
bcc:  Don Wright
Subject:  PWG> Austin Agenda

I would like to proposed the UPD group meet on Tuesday evening.
Any violent objects?  Keith, can we have the room in the evening?
Thanks!
Don

---------------------- Forwarded by Don Wright on 02/09/98 04:52 PM
---------------------------

From: [email-masked] on 02/04/98 02:38 PM
To:   Don Wright@Lexmark
cc:   [email-masked]
bcc:
Subject:  Austin Agenda

Don, what about Universal Print Driver on the agenda?
>PWG MEETING AGENDA
>
>Here is the agenda proposed by Don Wright:
>
>Monday (3/2), Tuesday (3/3):
>  -- 1394 Printing
>Wednesday (3/4) AM:
>  -- PWG overview session
>  -- Discussion on NC Printing
>Wednesday (3/4) PM:
>  -- IPP
>Thursday (3/5):
>  -- IPP
>Friday (3/6):
>  -- Finisher
>  -- Job MIB Traps
I have in my PWG minutes (moments from issuing) that Paul was to provide a
sample (or spec) in prep for a discussion in Austin. Am I wrong? We could
try
to fit this in with PWG overview / NC Print or even squeeze it into Tuesday
for
those willing to endure the overlap with P1394.
Harry Lewis - IBM Printing Systems